body {
	width: 90%;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	background-color: #E1ECF4;
	color: #666622;
}

.style1 {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif
	}

.style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	margin: 0px;
	padding: 0px;
}

#name-tel{
	position: relative;
	margin-top: 5%;
	left: 10%;
}

#message{
	position: relative;
	margin-top: 5%;
	left: 10%;
	right: 5%;
	font-size: 30px;
	font-weight: bold;
	
}

#info{
	position: relative;
	margin-top: 5%;
	left: 10%;
}

#email{
	position: relative;
	float: right;
	margin-top: 5%;
	font-weight: bold;
	right: 5%;
}
